<div>
    <h1>Classification des terrains d'avalanche</h1>
    <header class="section-centered">
        <header class="section-centered">
            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#terreny-simple" title="Terrain simple" class="secondary pure-button" data-scroll>Terrain simple</a></li>
                <li><a href="#terreny-exigent" title="Terrain exigeant" class="secondary pure-button" data-scroll>Terrain exigeant</a></li>
                <li><a href="#terreny-complex" title="Large avalanche" class="secondary pure-button" data-scroll>Terrain complexe</a></li>
            </ul>

            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#element-mapa" title="Terrain simple" class="secondary pure-button" data-scroll>Éléments de la carte</a></li>
                <li><a href="#altres" title="Terrain exigeant" class="secondary pure-button" data-scroll>Autres données KML</a></li>
            </ul>
        </header>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1" >
    </div>
    <p><a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz">Télécharger KML</a><br></p>
    <p>Pour afficher le fichier, nous vous recommandons de télécharger le programme <a href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
    <br>

    <p>À la suite d'un grave accident d'avalanche au col de Roger, dans le parc national des Glaciers, C.-B. (Canada) en février 2003, Parcs Canada et Avalanche Canada ont créé et mis au point l'échelle d'exposition au terrain d'avalanche (ATES).L'ATES est une cartographie qui vise à aider tous les utilisateurs de la montagne d'hiver à <strong> évaluer la gravité du terrain avalanche dans la phase de planification de la sortie. </strong> Les trois types de terrain - <strong> Simple, exigeant et complexe </strong> - décrivez le degré d'exposition aux avalanches et leurs conséquences.</p>
    <p>Le zonage ATES est obtenu à partir de l'analyse d'un ensemble de paramètres de terrain à une résolution donnée qui ne parvient pas à évaluer les caractéristiques du terrain à une échelle de pente.Pour cette raison, <strong> ATES n'est pas un outil de navigation sortant. </strong></p>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border classificacio-simple">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/simple_Beret.jpg" alt="Terrain simple">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrain simple</h2>
                    </div>
                    <p>Exposition aux pentes inégales et aux terres forestières.Certaines clairières dans la forêt peuvent impliquer des zones d'arrivée d'avalanche peu fréquentes.Beaucoup d'options pour réduire ou éliminer l'exposition.</p>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border classificacio-exigent">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alt="Terrain exigeant">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrain exigeant</h2>
                    </div>
                    <p>Exposició a zones de trajecte d’allaus ben definides, a zones de sortida o trampes. Hi ha opcions per reduir o eliminar l’exposició trobant rutes amb cura.</p>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border classificacio-complex">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alt="Terrain complexe">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrain complexe</h2>
                    </div>
                    <p>Exexposition à des zones d'avalanches multiples et qui se chevauchent ou à de grandes étendues de terrain dégagé et en pente.Plusieurs zones de départ d'avalanche avec des pièges bas.Options minimales pour réduire l'exposition.</p>
                </div>
            </div>
        </div>

        <h2 id="element-mapa">Éléments de la carte</h2>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/transicio.jpg" alt="Transicions">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Les transitions</h2>
                    </div>
                    <p>Les limites entre les différentes catégories de terrain ne sont pas une ligne exacte, mais il existe des bandes de transition.Cela se reflète dans les cartes comme une zone où les couleurs se chevauchent sur une largeur de 20 m.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/allau.jpg" alt="Trajectòria habitual">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Trajectoire des avalanches habituelles</h2>
                    </div>
                    <p>Zones où les avalanches naturelles se produisent relativement fréquemment, en particulier dans les situations de neige récente, de fonte due à la pluie ou de fonte due à des températures élevées.</p>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/itinerari.jpg" alt="Itinerari suggerit">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Itinéraire suggéré</h2>
                    </div>
                    <p>Certaines des nombreuses possibilités qu'offre la région.</p>
                </div>
            </div>
        </div>

        <h2 id="altres">Autres données KML</h2>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/caution.jpg" alt="Consells">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Conseils au moment de la prise de décision</h2>
                    </div>
                    <p>Point de l'itinéraire où vous devez décider de l'option à prendre, en fonction des conditions et du groupe.Cliquer sur fournit des conseils spécifiques pour le point en question.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/triangle.jpg" alt="Cims">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Principaux pics dans les zones cartographiées</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/refu.jpg" alt="Refugis">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Abris et cabanes</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/parking_lot.jpg" alt="Aparcaments">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Places de parking</h2>
                    </div>
                    <p>Les parkings les plus courants pour les itinéraires proposés</p>
                </div>
            </div>
        </div>
    </section>
</div>
